From: Sophie Brun <sophie@offensive-security.com>
Date: Thu, 11 Feb 2021 17:01:00 +0100
Subject: Use packaged golang-gopkg-src-d-go-billy.v4

upstream moved the code to golang-github-go-git-go-billy-v5 but code
didn't change.
---
 fixtures.go | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/fixtures.go b/fixtures.go
index 359c258..797f194 100644
--- a/fixtures.go
+++ b/fixtures.go
@@ -8,8 +8,8 @@ import (
 	"strings"
 
 	"github.com/alcortesm/tgz"
-	"github.com/go-git/go-billy/v5"
-	"github.com/go-git/go-billy/v5/osfs"
+	"gopkg.in/src-d/go-billy.v4"
+	"gopkg.in/src-d/go-billy.v4/osfs"
 	"gopkg.in/check.v1"
 )
 
